<div class="login" data-lbg="teal">
    <!-- Login -->
    <div class="l-block toggled" id="l-login">
        <div class="lb-header palette-Teal bg">
            <!-- <i class="zmdi zmdi-account-circle"></i> -->
            GlobalGate
        </div>

        <form action="{{base_url()}}/login" method="get">
            <div class="lb-body">
                <div class="form-group fg-float">
                    <div class="fg-line">
                        <input type="text" id="mail" name="mail" class="input-sm form-control fg-input" required>
                        <label class="fg-label">Usuario</label>
                    </div>
                </div>

                <div class="form-group fg-float">
                    <div class="fg-line">
                        <input type="password" id="pass" name="pass" class="input-sm form-control fg-input" required>
                        <label class="fg-label">Contraseña</label>
                    </div>
                </div>

                <button id="go-login" class="btn palette-Teal bg">Entrar</button>

                <div class="m-t-20">

                    <!--<a data-block="#l-forget-password" data-bg="purple" href="" class="palette-Teal text">¿Olvido su contraseña?</a>-->
                </div>
            </div>
        </form>
    </div>



    <!-- Forgot Password -->
    <div class="l-block" id="l-forget-password">
        <div class="lb-header palette-Purple bg">
            <i class="zmdi zmdi-account-circle"></i>
            ¿Olvidó su contraseña?
        </div>

        <div class="lb-body">
            <p class="m-b-30">Por favor ingrese su cuenta de email para que le enviemos una nueva contraseña</p>

            <div class="form-group fg-float">
                <div class="fg-line">
                    <input type="text" class="input-sm form-control fg-input">
                    <label class="fg-label">Dirección de email</label>
                </div>
            </div>

            <button class="btn palette-Purple bg">Crear cuenta </button>

            <div class="m-t-30">
                <a data-block="#l-login" data-bg="teal" class="palette-Purple text d-block m-b-5" href="">¿Ya tenés una cuenta?</a>

            </div>
        </div>
    </div>
</div>